Actualité iPhone / iPad
application

Applications compatibles 3.0

par

Apple demande aux développeurs de rendre leurs applications compatibles avec le firmware 3.0,

News rédigée par Airvecu et corrigée par Gamer-45.

Depuis quelques jours déjà, Apple devient plus strict avec chaque demande de mise à jour d'application ou de chaque demande de nouvelle application.

En effet, Apple demande aux développeurs de rendre leur application compatible avec le firmware 3.0 Bêta, sous prétexte de ne pas accepter de rendre leur mise à jour disponible sur l'AppStore





Apple se prépare donc à rendre toutes les applications disponibles d'ici juin, date de sortie publique du firmware 3.0.

Source : iPhoneAlley

Commenter 9 commentaires

Fps2O
Salut à tous,
Compatible sa veut dire pas uniquement avec le firmware 3.00 mais en ajoutant au logiciel la posibilitée de fonctionner avec un firmware 3.00 ce qui n'éradique en rien le jailbreak vu que sa fonctionne toujours avec les autres versions et le 3.00 :)
Signaler Citer
flashwizard57
adrien95 a écrit:Et tout ca pour eradiquer le jailbreak !!!

Rapelles-toi, seul un changement hardware sur l'iPhone pourrait rendre le Jailbreak impossible. Sinon, si c'est une modification uniquement Software, ce n'est qu'une question de temps.

Cordialement, Flashwizard57
Signaler Citer
roberto30
jailbreak jusqu'a la beta 5, qui te dit que les suivantes, et surtout la version finale sera jaibreakable ?
Comme flashwizard le dit, il suffirait que l'iphone 3 soit protégé niveau matériel, il serait bien plus difficile à les jaibreaker.

Les iphone 1 et 3 g le seront (question de temps au pire) mais le problème va surtout se poser au niveau du prochain iphone.
Signaler Citer
ChaotiCc`
roberto30 a écrit:jailbreak jusqu'a la beta 5, qui te dit que les suivantes, et surtout la version finale sera jaibreakable ?
Comme flashwizard le dit, il suffirait que l'iphone 3 soit protégé niveau matériel, il serait bien plus difficile à les jaibreaker.

Les iphone 1 et 3 g le seront (question de temps au pire) mais le problème va surtout se poser au niveau du prochain iphone.

L'iPod Touch 2G est protegé au niveau matériel, mais la Dev Team a trouvé la faille qui ne pourra pas etre bouchée par une mise à jour du firmware... Le prochain iPhone qui sort aura surement aussi une faille matérielle qui permettra le Jailbreak ;-)
Personne n'est parfait, même pas Apple...
Signaler Citer